/*
 Theme Name:   Avantage Child
 Theme URI:    http://avantage.bold-themes.com
 Description:  Avantage child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     avantage
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  avantage-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */



.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor > a:after, .btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a:before, .btMenuHorizontal .menuPort > nav > ul > li > ul li a:hover:before, .btMenuHorizontal .current-menu-parent.current_page_parent.menu-item-has-children > a:before {
    background-color: transparent;
    font-weight: 900;
    content: "\f105" !important;
    font-family: FontAwesome;
	margin-right: 8px;
	color:#2fade0;
}



.btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a:after,  .btMenuHorizontal .menuPort > nav > ul > li > ul li a:before, .btMenuHorizontal .current-menu-parent.current_page_parent.menu-item-has-children > a:after {
	content: none !important;
}

.btMenuHorizontal .menuPort > nav > ul > li > ul li a:hover:before{
	top:auto !important;
	padding-left:5px;
}


.list-pro ul {
  list-style: none;
  padding: 0;
}
.list-pro li {
  padding-left: 1.3em;
  padding-bottom:15px;
  font-size:1.3em
}
.list-pro li li {

  font-size:1em
}
.list-pro li:before {
  content: "\f061"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  color:#a0c752;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.verlaufbg{
	background: rgb(47,173,224) !important;
background: linear-gradient(33deg, rgba(47,173,224,1) 36%, rgba(160,199,82,1) 100%) !important;
}

.verlaufbg a, .verlaufbg b, .bt_bb_headline_superheadline:before, .verlaufbg .bt_bb_headline_superheadline:after{
	color:#634e43 !important;
}

.guidlineTable td, .guidlineTable table{
	border: 0 !important;
}

.guidlineTable tr:nth-child(2n+1){
	background-color:#e9eae2;
}

.guidlineTable .topTable{
	background-color:#a0c752;
	color:#fff
}

#workG .bt_bb_latest_posts_item_image{
	display:none;
}


@media (min-width:1200px) and (max-width:1452px){
	.menuPort nav{
		padding-left:20px !important;
	}
	.btMainLogo{
		height:100px !important;
		    margin-top: 12px;
	}
	.btMenuHorizontal .menuPort > nav > ul > li {
    padding: 0 21px 0 0 !important;
	}
	.btMenuHorizontal .topBarInMenu {
    margin-left: 20px !important;
}
}

.btAboutAuthor{
	display:none !important;
}

.ecsa-memberlist {
	display:flex;
	flex-wrap:wrap;
}

#ecsamembers {
	padding-bottom:100px;
}

.ecsa-member {
	width:calc(25% - 25px);
	margin:25px 25px 0 0;
	box-sizing:border-box;
	background:rgba(47, 173, 224, 1);
}

.ecsa-member-type {
	color:#ddd;
	font-weight:bold;
	font-size:0.8em;
	display:inline-block;
	width:calc(100% - 20px);
}

.ecsa-member-name {
	display:block;
}

.ecsa-member-logo {
	height:150px;
	text-align:center;
	display:flex;
	flex-direction:column;
	justify-content:center;
	background:#fff;
}

.ecsa-member-logo img {
	max-height:150px;
}

.ecsa-member-info {
	padding:10px;
	border-top:solid 4px #a1c753;
	color:#fff;
}

.ecsa-member-info a {
	display:inline-block;
	width:20px;
	text-align:right;
}

.ecsa-member-info a:before {
	font-family: FontAwesome;
    content: '';
	color:#fff;
}

#ecsamembers-letter-nav {
	margin-top:70px;
}

#ecsamembers-letter-nav > *{
	display:inline-block;
	padding-top:2px;
	padding-bottom:2px;
	margin:0 8px 8px 0;
	background:#a1c753;
	color:#fff;
	width:24px;
	text-align:center;
}

#ecsamembers-letter-nav > *:last-child {
	margin-right:0;
}

#ecsamembers-letter-nav > a{
	font-weight:bold;
}

#ecsamembers-letter-nav > span {
	color:rgba(255, 255, 255, 0.5);
}

.ecsamembers-letter {
	display:block;
	margin-top:100px;
	background:#a1c753;
	color:#fff;
	font-weight:bold;
	width:calc(100% - 25px);
	padding:3px 10px;
	border-left:7px solid #2fade0;
	font-size:1.3em;
}

.btSiteFooter #crm-container {
	display:none !important;
}

#ecsa-member-signup {
	max-width:1200px;
	margin:50px auto;
}

.crm-button.crm-button-type-upload {
	min-width:200px;
}


.crm-button.crm-button-type-upload input {
	padding-left:0 !important;
	text-align:center;
}

.crm-button.crm-button-type-upload i {
	display:none;
}